@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

body { overflow-x:hidden }
p, h1, h2 {word-break: keep-all;}

/* Layout */
p { word-break:keep-all; }
.text01 { text-align:justify }

#viewport {min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;background:#fff;transition:all .3s ease}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:40px; height:54px;font-size:40px; color:#00c1f3;}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:40px;font-size:28px; color:#00c1f3;}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0}
#sub_view #container .contents_wrap .contents {padding-top:0px}

#footer {overflow:hidden;position:relative; padding:18px 0 84px; }
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#00c1f3;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb ul {display:block;margin:0;padding:0 4px;list-style:none;font-size:0;text-align:center}
#footer .fnb li {display:inline-block}
#footer .fnb li a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 8px;font-size:12px;text-align:center;white-space:nowrap}
#footer .fnb li a:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#ccc}
#footer .fnb li:first-child a:before {display:none}
.finfo {padding:10px 20px 20px;font-size:0;text-align:center}
.finfo .f_logo {display:none}
.finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 6px 2px 8px;font-size:12px;color:#444}
.finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
.finfo p.mobile_hide {display:none}
.finfo a {color:#444}
.finfo .copyright {line-height:16px;padding:10px 0 0;font-size:12px}
.finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#00c1f3;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.shgroup > a i {display:block;position:absolute;top:0;left:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#00c1f3}

#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #00c1f3;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#00c1f3}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#00c1f3}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#00c1f3}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, .shgroup > .shgroup_pc {display:none}


.footer-btn { display: grid; grid-template-columns: repeat(4, 1fr); position: fixed; bottom: 0; box-shadow: 0 0 10px 2px rgba(0, 0, 0, .15); z-index: 999; width:100%; }
.footer-btn .m-quick { background: #00c1f3; font-family: 'S-CoreDream-3Light'; color: #fff; display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 5px; border-right: solid 1px rgba(255, 255, 255, .25); padding: 10px 0; font-size: .8rem; }
.footer-btn .m-quick:last-child { border: 0; }

.footer-btn .m-quick img { width: 20%; }
.footer-btn .m-quick:nth-child(2) img { width: 25%;}
.footer-btn .m-quick:nth-child(3) img { width: 25%;}
.footer-btn .m-quick:nth-child(4) img { width: 26%;}
.footer-btn .m-quick:nth-child(5) img { width: 24%;}



/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:table-cell;vertical-align:middle}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

       #header .logo button, .shgroup > a, .btn_gnb_list, .shgroup, .footer-btn {display:none}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, #header .header_form, .shgroup > .shgroup_pc {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1400px !important}
	#header > .inner, #lnb_p > ul, #footer .fnb, #footer .finfo, .contents_wrap.mypage {margin:0 auto;max-width:1400px}

	/* mypage  서브 네비게이션 넓이값 */
	#sub_view #container .contents_wrap .snb_wrap {display:none;max-width:calc(1000px - 1000px)}
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header {position:fixed;top:0;right:0;left:0;z-index:9999;padding-top:70px;border-bottom:1px solid rgba(0,0,0,.1);background:#ffffff}
	#header > .inner {position:absolute;top:0;right:0;left:0;width:100%;height:80px}
	.fixed #header {top:-80px}
	.fp-enabled #header {top:-80px}
	.fp-viewing-0 #header {top:0}
	.fp-viewing-section1 #header {top:0}

	#sub_view #header {position:absolute;transition:none}
	.fixed  #sub_view #header {position:fixed;top:-80px}

	#header .logo {width:200px;margin:10px auto}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {display:inline-block;width:auto;max-width:100%}
	#header .logo h1 span a {display:block}
        #header .logo h1 img { max-height:50px; }

	.search_p {float:left;width:240px;height:35px;padding:23px 0 22px;margin:auto}
	.search_p fieldset {position:relative;margin:0;padding:0;border:none}
	.search_p legend {display:none}
	.search_p span {display:block;padding:3px 8px;border:1px solid rgba(0,0,0,.1);background:#f9f9f9}
	.search_p span input {width:100%;margin:0;padding:4px 30px 4px 0;border:none;background:transparent;color:#666;box-sizing:border-box}
	.search_p button {display:block;position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;width:25px;height:25px;background:transparent;font-size:0}
	.search_p button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	.gnb_p {float:right;display:table;width:400px;font-size:0;text-align:right}
	.gnb_p .new_date {display:table-cell;padding:0 20px 0 10px;font-size:13px;font-weight:bold;color:#444444;vertical-align:middle}
	.gnb_p ul {display:table-cell;height:70px;margin:0;padding:15px 0;list-style:none;text-align:right;vertical-align:middle;box-sizing:border-box}
	.gnb_p ul li {display:inline-block}
	.gnb_p ul li a {display:inline-block;position:relative;height:25px;line-height:25px;padding:0 12px;font-size:13px;font-weight:bold}
	.gnb_p ul li a:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:12px;margin:auto;opacity:0.5}
	.gnb_p ul li a:hover {text-decoration:underline}
	.gnb_p ul li:first-child a:before {display:none}

	.lnb_p {display:block;position:relative;width:100%;margin:0 auto;min-height:60px;background:#f9f9f9}
	.lnb_p:before {content:'';position:absolute;top:0;right:0;left:0;width:100%;height:1px;background:rgba(0,0,0,.1)}
	.lnb_p:hover:after {content:'';position:absolute;top:60px;right:0;left:0;width:100%;height:1px;background:rgba(0,0,0,.1)}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative;padding:0 10px;box-sizing:border-box}
	.lnb_p .dep1 > li > a {overflow:hidden;position:relative;height:60px;line-height:60px;padding:0 10px;font-size:15px;font-weight:bold;color:#444444;text-align:center;white-space:nowrap;text-overflow:ellipsis}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#00c1f3}
	.lnb_p .dep1 > li> a:before {content:'';position:absolute;right:0;bottom:0;left:0;width:0;height:2px;margin:auto;background:#00c1f3;transition:all .3s ease}
	.lnb_p .dep1 > li:hover> a:before {width:100%}
	.lnb_p .dep1 > li > div {display:none}
	.lnb_p:hover .dep1 > li > div {display:block}
	.lnb_p .dep2 {display:block;padding:8px 0 16px;border-top:none;box-sizing:border-box;font-size:0;white-space:nowrap}
	/* dep2 li가 가로로 정렬일때 display:inline-block 적용하면 script도 자동 활성화 */
	/*.lnb_p .dep2 > li {display:inline-block}*/
	.lnb_p .dep2 > li > a {overflow:hidden;position:relative;padding:6px 10px;font-size:14px;font-weight:bold;color:#444444;text-align:center; white-space:normal}
	.lnb_p .dep2 > li > a:before {content:'';position:absolute;top:0;bottom:0;left:14px;width:4px;height:4px;margin:auto}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#00c1f3}

	/* sub page */
	.shgroup {padding-bottom:50px}
	.shgroup > .shgroup_pc {position:relative;height:350px;padding:160px 0 60px;background-position:center bottom !important;background-repeat:no-repeat !important;text-align:center;box-sizing:border-box}
	.shgroup > .shgroup_pc h1 {position:relative;margin:0;color:#fff;font-size:36px;padding:8px 0;text-shadow:1px 1px rgba(0,0,0,.9)}
	.shgroup > .shgroup_pc h1:before {content:'';position:absolute;right:0;bottom:0;left:0;width:20px;height:1px;margin:auto;background:#fff}
	.shgroup > .shgroup_pc h2 {margin:0;color:#fff;font-size:15px;font-weight:normal;padding:8px 0;text-shadow:1px 1px rgba(0,0,0,.9)}
	.shgroup > .shgroup_pc p {margin:0;color:#fff;padding:5px 0}
	.shgroup > .shgroup_pc .sub_location {display:none;font-size:0}
	.shgroup > .shgroup_pc .sub_location span {position:relative;padding:0 4px;font-size:14px}
	.shgroup > .shgroup_pc .sub_location strong {position:relative;padding:0 4px;font-size:0}
	.shgroup > .shgroup_pc .sub_location strong:after {content:'\e900';font-family:'icomoon';font-size:14px;color:#fff}
	.shgroup > .shgroup_pc ul {position:absolute;right:0;bottom:-50px;left:0;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
	.shgroup > .shgroup_pc ul li {display:inline-block;margin:0 20px}
	.shgroup > .shgroup_pc ul li > a {display:table}
	.shgroup > .shgroup_pc ul li > a span {display:table-cell;width:100px;height:100px;border-radius:50px;border:1px solid #dcdcdc;background:#ffffff;font-size:14px;font-weight:bold;color:#444444;text-align:center;vertical-align:middle}
	.shgroup > .shgroup_pc ul li.on > a span,
	.shgroup > .shgroup_pc ul li:hover > a span {border-color:transparent;background:#00c1f3;color:#ffffff}

	#footer {border-top:1px solid rgba(0,0,0,.2); padding:50px 0 50px}
	#footer .fnb li a {font-size:13px}
	.finfo p {font-size:13px}

	#sub_view #container .contents_wrap {padding:30px 0 0}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap.mypage .snb_wrap {float:left;margin-right:40px}
	#sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
	#sub_view #container .contents_wrap.mypage .snb > div {overflow:auto}
	#sub_view #container .contents_wrap.mypage .snb > div ul {padding:0;white-space:normal;border:3px solid #000000}
	#sub_view #container .contents_wrap.mypage .snb > div ul li {display:block;width:100%}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap.mypage .snb > div ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 20px;font-size:14px;text-align:left}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a {color:#00c1f3}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a:before,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a:before {content:'';position:absolute;top:50%;left:6px;width:0;height:0;margin-top:-5px;border-width:5px;border-style:solid;border-color:transparent transparent transparent #00c1f3}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}


/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:0px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#00c1f3;font-size:14px;color:#ffffff;text-align:center}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#eeeeee;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px}
	#viewport #right_side {right:-270px}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
#footer #btn_site_top {position:fixed;bottom:100px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#00c1f3;font-size:0;opacity:0;transition:all .2s ease-in-out}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}

/*간편상담 css*/
input:focus-visible { outline: none; }

.myreg_form__187996__ { width: 100%; background:#254c87; position: fixed; bottom: 80px; margin:0px; padding:10px;  z-index: 1001;}
.myreg_form__187996__ .myreg_form_line {display:flex; align-items: center; justify-content: center; gap:10px;}
.myreg_form__187996__ .title {display:none;}

.myreg_form__187996__ ul { width:80%; gap:5px; display:grid; grid-template-columns:1fr 1fr; margin: 0; padding:0;  }
.myreg_form__187996__ ul li { padding:0;list-style-type:none; width: 100%; }
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:{$farm_set[text_color]};line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:{$farm_set[text_color]};line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;width: 100%; height:30px;padding:0 8px; border-radius: 3px;  font-size: 14px; font-weight: bold; background:#f3f3f3; border:none;}
input::placeholder { font-weight: normal;}
.myreg_form__187996__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box; padding:8px; border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:0px; text-align:left; line-height: 1em;}
.myreg_form__187996__ .privacy_agree * {vertical-align:top;}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:10px;color:#b1b1b1;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {width: 10px; height: 10px; margin:3px 3px 0 0; -webkit-appearance: checkbox;}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:10px;font-weight:bold; color:#b1b1b1;}
.myreg_form__187996__ .btn_submit { text-align:center}
.myreg_form__187996__ .btn_submit button { width: 100%; height:70px;padding:0 5px;border:none;border-radius:3px;background: linear-gradient(135deg, #69a4eb 0%,#f396c5 100%); font-size:14px;font-weight:600; color: #fff; }
.myreg_form__187996__ .btn_submit button:hover {background:#fff; color: #5799e9;}

.myreg_form__187996__ a {display:block; margin-top:10px; background:#67a3ea; color:#fff; border-radius: 3px; text-align: center; font-size:20px;}
.myreg_form__187996__ a:hover {background:#fff; color:#67a3ea;}



@media (min-width:768px){
.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
.myreg_form__187996__ ul li dl dt { width:70px;margin:0;line-height:28px}
.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ { margin:0px 0 0px; padding:15px 24px; bottom:0;}
.myreg_form__187996__ .title {display:block;}
.myreg_form__187996__ .myreg_form_line {flex-wrap: nowrap; gap:15px;}
.myreg_form__187996__ ul {width: 58%; gap:10px;}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {height:47px; font-size:20px;}
.myreg_form__187996__ .privacy_agree {margin-top:0px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {font-size:14px;}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {width:12px; height:12px; margin:3px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:200;}
.myreg_form__187996__ .btn_submit button { height: 104px;width: 104px; font-size:20px; }
}